Subject: Ticket Assigned - Re: ﻿ Sorry, we had to cancel your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 05:13:04 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Sorry, we had to cancel your order.  Dear Customer Service

Please check the below that this still available in your stock inventory.

I really disappointed for your this inconvenience committed with me as you was cancelled my order 3 times for this same item with the order # 823702606 - 8237666245 & 8238118512.

I see this item available in your inventory still, please I like to buy this same below item with the exchange of my order # 8238940957 if you have still available please reply my mail and I will return my item with the exchange of below and take my remain balance from branch.

Kindly let me ASAP for my request and will keep good contacts with customers with Centerpoint.

Thanks in advance

Regards
Abdul Qadeer
Contact # +965 5222 0105

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Sunday, February 28, 2021 5:07:56 AM
To: Abdul Qadeer Khan <[email-masked]>
Subject:  Sorry, we had to cancel your order.

Order 8238118512.

[Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_ZERO_COST_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_ZERO_COST_KW_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_ZERO_COST_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_ZERO_COST_KW_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_ZERO_COST_KW_en>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_ZERO_COST_KW_en> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_ZERO_COST_KW_en> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_ZERO_COST_KW_en> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_ZERO_COST_KW_en> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_ZERO_COST_KW_en> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_ZERO_COST_KW_en>
Sorry, we had to cancel your order.
Hi Abdul Qadeer Khan, unfortunately we couldn’t complete your order 8238118512<https://www.centrepointstores.com/kw/en/my-account/order/8238118512?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_ZERO_COST_KW_en>. Please accept our apologies. Rest assured, your refund is being processed and will be sent to your original payment method at the earliest.

Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3201720-3201720-U1-SLIM-JEAN-SPSUM19030219_02-150.jpg] <https://www.centrepointstores.com/kw/en/p/161272882?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_ZERO_COST_KW_en>
SPLASH
Lee Cooper Distressed Jeans in Slim-Fit
Color: Blue
Size: 38
Quantity: 1
KWD 2.5

Subtotal:       KWD 2.5
Standard ground shipping:
FREE

Total   KWD 0
Your refund:
KWD 2.5 will be refunded to My Credit.
${ctx.messages.myCreditDescription}
To learn more about how My Credit works, take a look at our Help Centre.<https://helpkw.centrepointstores.com/en/support/home>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_ZERO_COST_KW_en>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_ZERO_COST_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180098